Content Library and Adobe Flash Player problem

DarkmagiDarkmagi Posts: 46
edited December 1969 in Poser Discussion

My Poser 9 contents libraries are no longer viewable and I get the message

"Poser Content Library cannot be displayed because it requires the Adobe Flash Player"

Everything was fine last week. I had unistalled Flash Player and reinstalled Flash as I had been having issues with applications crashing and some forums suggested a Flash/Firefox problem ( turned out to be faulty RAM)

PC is all back together, faulty RAM out and Flash reinstalled. I got the above message and reinstalled the latest Flash again and restarted my PC but Poser still seems to not register the fact that Flash is installed and is telling me to install Flash Player.

Anyone got an idea what the problem is?


  • Richard HaseltineRichard Haseltine Posts: 20,542
    edited December 1969

    You need to have Flash installed for Internet explorer even if that isn't your default browser. If your default is Firefox you may not have that.

  • DarkmagiDarkmagi Posts: 46
    edited December 1969

    SOB ! OK yep that did it! Thanks for that, much appreciated

Sign In or Register to comment.
Rocket Fuel